diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CA.rdf
index 8ceeb3d..563475f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CA.rdf
@@ -113,8 +113,8 @@
       <rdfs:label>British Columbia</rdfs:label>
       <skos:definition>The province of British Columbia in the country of Canada</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Canada"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Colombie-Britannique</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">British Columbia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Colombie-Britannique</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">British Columbia</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ca;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ca;"/>
    </owl:NamedIndividual>
@@ -144,8 +144,8 @@
       <rdfs:label>Manitoba</rdfs:label>
       <skos:definition>The province of Manitoba in the country of Canada</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Canada"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Manitoba</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Manitoba</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Manitoba</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Manitoba</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ca;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ca;"/>
    </owl:NamedIndividual>
@@ -175,8 +175,8 @@
       <rdfs:label>New Brunswick</rdfs:label>
       <skos:definition>The province of New Brunswick in the country of Canada</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Canada"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouveau-Brunswick</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">New Brunswick</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nouveau-Brunswick</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">New Brunswick</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ca;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ca;"/>
    </owl:NamedIndividual>
@@ -206,8 +206,8 @@
       <rdfs:label>Saskatchewan</rdfs:label>
       <skos:definition>The province of Saskatchewan in the country of Canada</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Canada"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saskatchewan</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saskatchewan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Saskatchewan</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saskatchewan</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ca;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ca;"/>
    </owl:NamedIndividual>
@@ -237,8 +237,8 @@
       <rdfs:label>Alberta</rdfs:label>
       <skos:definition>The province of Alberta in the country of Canada</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Canada"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Alberta</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Alberta</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Alberta</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Alberta</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ca;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ca;"/>
    </owl:NamedIndividual>
@@ -268,8 +268,8 @@
       <rdfs:label>Ontario</rdfs:label>
       <skos:definition>The province of Ontario in the country of Canada</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Canada"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ontario</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ontario</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ontario</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ontario</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ca;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ca;"/>
    </owl:NamedIndividual>
@@ -299,8 +299,8 @@
       <rdfs:label>Yukon</rdfs:label>
       <skos:definition>The territory of Yukon in the country of Canada</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Canada"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Yukon</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Yukon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Yukon</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Yukon</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ca;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ca;"/>
    </owl:NamedIndividual>
@@ -330,8 +330,8 @@
       <rdfs:label>Northwest Territories</rdfs:label>
       <skos:definition>The territory of Northwest Territories in the country of Canada</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Canada"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Territoires du Nord-Ouest</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northwest Territories</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Territoires du Nord-Ouest</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northwest Territories</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ca;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ca;"/>
    </owl:NamedIndividual>
@@ -361,8 +361,8 @@
       <rdfs:label>Nunavut</rdfs:label>
       <skos:definition>The territory of Nunavut in the country of Canada</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Canada"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nunavut</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nunavut</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nunavut</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nunavut</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ca;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ca;"/>
    </owl:NamedIndividual>
@@ -392,8 +392,8 @@
       <rdfs:label>Newfoundland and Labrador</rdfs:label>
       <skos:definition>The province of Newfoundland and Labrador in the country of Canada</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Canada"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Newfoundland and Labrador</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Terre-Neuve-et-Labrador</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Newfoundland and Labrador</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Terre-Neuve-et-Labrador</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ca;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ca;"/>
    </owl:NamedIndividual>
@@ -423,8 +423,8 @@
       <rdfs:label>Prince Edward Island</rdfs:label>
       <skos:definition>The province of Prince Edward Island in the country of Canada</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Canada"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Île-du-Prince-Édouard</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Prince Edward Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Île-du-Prince-Édouard</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Prince Edward Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ca;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ca;"/>
    </owl:NamedIndividual>
@@ -454,8 +454,8 @@
       <rdfs:label>Nova Scotia</rdfs:label>
       <skos:definition>The province of Nova Scotia in the country of Canada</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Canada"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nova Scotia</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouvelle-Écosse</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nova Scotia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nouvelle-Écosse</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ca;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ca;"/>
    </owl:NamedIndividual>
@@ -485,8 +485,8 @@
       <rdfs:label>Quebec</rdfs:label>
       <skos:definition>The province of Quebec in the country of Canada</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Canada"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Quebec</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Québec</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Quebec</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Québec</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ca;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ca;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CD.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CD.rdf
index 772c57d..12069b5 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CD.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CD.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Maniema</rdfs:label>
       <skos:definition>The province of Maniema in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Maniema</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Maniema</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Haut-Katanga</rdfs:label>
       <skos:definition>The province of Haut-Katanga in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haut-Katanga</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Haut-Katanga</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Haut-Lomami</rdfs:label>
       <skos:definition>The province of Haut-Lomami in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haut-Lomami</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Haut-Lomami</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Haut-Uélé</rdfs:label>
       <skos:definition>The province of Haut-Uélé in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haut-Uélé</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Haut-Uélé</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Ituri</rdfs:label>
       <skos:definition>The province of Ituri in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ituri</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ituri</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Kasaï</rdfs:label>
       <skos:definition>The province of Kasaï in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kasaï</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kasaï</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Kasaï Central</rdfs:label>
       <skos:definition>The province of Kasaï Central in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kasaï Central</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kasaï Central</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Kwango</rdfs:label>
       <skos:definition>The province of Kwango in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kwango</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kwango</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>Kwilu</rdfs:label>
       <skos:definition>The province of Kwilu in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kwilu</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kwilu</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Lomami</rdfs:label>
       <skos:definition>The province of Lomami in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Lomami</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Lomami</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Lualaba</rdfs:label>
       <skos:definition>The province of Lualaba in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Lualaba</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Lualaba</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -443,7 +443,7 @@
       <rdfs:label>Mai-Ndombe</rdfs:label>
       <skos:definition>The province of Mai-Ndombe in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mai-Ndombe</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mai-Ndombe</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -473,7 +473,7 @@
       <rdfs:label>Mongala</rdfs:label>
       <skos:definition>The province of Mongala in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mongala</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mongala</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -503,7 +503,7 @@
       <rdfs:label>Nord-Ubangi</rdfs:label>
       <skos:definition>The province of Nord-Ubangi in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nord-Ubangi</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nord-Ubangi</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -533,7 +533,7 @@
       <rdfs:label>Sankuru</rdfs:label>
       <skos:definition>The province of Sankuru in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sankuru</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Sankuru</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -563,7 +563,7 @@
       <rdfs:label>Sud-Ubangi</rdfs:label>
       <skos:definition>The province of Sud-Ubangi in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sud-Ubangi</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Sud-Ubangi</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -593,7 +593,7 @@
       <rdfs:label>Tanganyika</rdfs:label>
       <skos:definition>The province of Tanganyika in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tanganyika</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tanganyika</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -623,7 +623,7 @@
       <rdfs:label>Tshopo</rdfs:label>
       <skos:definition>The province of Tshopo in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tshopo</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tshopo</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -653,7 +653,7 @@
       <rdfs:label>Tshuapa</rdfs:label>
       <skos:definition>The province of Tshuapa in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tshuapa</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tshuapa</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -683,7 +683,7 @@
       <rdfs:label>Équateur</rdfs:label>
       <skos:definition>The province of Équateur in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Équateur</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Équateur</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -713,7 +713,7 @@
       <rdfs:label>Kongo Central</rdfs:label>
       <skos:definition>The province of Kongo Central in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kongo Central</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kongo Central</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -743,7 +743,7 @@
       <rdfs:label>Sud-Kivu</rdfs:label>
       <skos:definition>The province of Sud-Kivu in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sud-Kivu</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Sud-Kivu</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -773,7 +773,7 @@
       <rdfs:label>Nord-Kivu</rdfs:label>
       <skos:definition>The province of Nord-Kivu in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nord-Kivu</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nord-Kivu</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -803,7 +803,7 @@
       <rdfs:label>Kasaï Oriental</rdfs:label>
       <skos:definition>The province of Kasaï Oriental in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kasaï Oriental</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kasaï Oriental</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -833,7 +833,7 @@
       <rdfs:label>Kinshasa</rdfs:label>
       <skos:definition>The city of Kinshasa in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kinshasa</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kinshasa</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
@@ -863,7 +863,7 @@
       <rdfs:label>Bas-Uélé</rdfs:label>
       <skos:definition>The province of Bas-Uélé in the country of Congo Democratic Republic Of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CongoDemocraticRepublicOf"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bas-Uélé</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Bas-Uélé</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cd;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cd;"/>
    </owl:NamedIndividual>
